replicaCount: 2

image:
  backend: support-bot-backend:latest
  frontend: support-bot-frontend:latest
  pullPolicy: IfNotPresent

service:
  backendPort: 8000
  frontendPort: 80

ingress:
  apiHost: api.sovet.itoservice.ru
  appHost: sovet.itoservice.ru

postgres:
  size: 10Gi

redis:
  size: 5Gi

qdrant:
  size: 20Gi
